p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:1000px;z-index:1;}
#Img3 {display:block;overflow:hidden;position:absolute;left:212px;top:119px;width:904px;height:511px;z-index:2;}
#Img3Inner {position: absolute;width:904px;height:511px;border:0px;}
#Text1 {display:block;position:absolute;left:221px;top:431px;width:222px;height:37px;z-index:3;}
#Text2 {display:block;position:absolute;left:222px;top:469px;width:239px;height:52px;z-index:4;}
#Text3 {display:block;position:absolute;left:222px;top:391px;width:221px;height:34px;z-index:5;}
#Text4 {display:block;position:absolute;left:225px;top:356px;width:222px;height:36px;z-index:6;}
#Text5 {display:block;position:absolute;left:291px;top:743px;width:762px;height:83px;z-index:7;}
#Img1 {display:block;overflow:hidden;position:absolute;left:222px;top:133px;width:883px;height:209px;z-index:8;}
#Img1Inner {position: absolute;width:883px;height:209px;border:0px;}
#Text6 {display:block;position:absolute;left:489px;top:20px;width:318px;height:60px;z-index:9;}
#Menu1 {display:block;z-index:2085;position:absolute;left:41px;top:298px;width:122px;height:275px;}
#Text7 {display:block;position:absolute;left:25px;top:772px;width:201px;height:31px;z-index:11;}
#But1 {display:block;overflow:hidden;position:absolute;left:83px;top:803px;width:35px;height:35px;z-index:12;background:url('./buttons/archives-municipales-hostens_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:25px;top:596px;width:154px;height:149px;z-index:13;}
#Img2Inner {position: absolute;width:154px;height:149px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:3px;top:13px;width:197px;height:275px;z-index:14;}
#Img4Inner {position: absolute;width:197px;height:275px;border:0px;}
#Text8 {display:block;position:absolute;left:221px;top:544px;width:239px;height:52px;z-index:15;}
#Text9 {display:block;position:absolute;left:221px;top:508px;width:239px;height:43px;z-index:16;}
#Text10 {display:block;position:absolute;left:221px;top:583px;width:299px;height:52px;z-index:17;}
